[Desktop Entry]
Encoding=UTF-8
Name=Fatdog64 Set per-user Timezone
Icon=/usr/share/pixmaps/midi-icons/clock48.png
Comment=Sets the per-user (or localtime) timezone - this assumes that the SYSTEM timezone and hadware clock configuration has been set correctly.
Exec=fatdog-set-timezone.sh user
Terminal=false
Type=Application
Categories=X-SetupWizard
GenericName=Fatdog64 Set per-user Timezone
NoDisplay=true
